* {
    margin: 0;
    padding: 0;
}

body {
    background-image: url(https://secure.tinkerfcu.org/images/fi-assets/tinker-fcu/tinker-fcu-background-landscape-29955c9c.png);
}

.img img {
    height: 20%;
    padding-top: 20px;
    margin-bottom: 25px;
}

.form-content {
    background-color: rgb(30, 31, 32);
    width: 25%;
    height: 65%;
    border-radius: 8px;
    text-align: center;
    margin: 0 auto;
    margin-top: 7%;
}

.input input {
    width: 80%;
    height: 60px;
    border-radius: 5px;
    background: rgb(30, 31, 32);
    font-size: 16px;
    border: 1px solid rgba(255, 255, 255, 0.336);
    margin-bottom: 20px;
    text-indent: 10px;
    color: #fff
}

input[type=text]:focus{
    outline: 3px solid #053F6C;
    border-radius: 3px;
    text-indent: 10px;
    border: #053F6C;
    
}

input[type=email]:focus{
    outline: 3px solid #053F6C;
    border-radius: 3px;
    text-indent: 10px;
    border: #053F6C;
    
}
  
input[type=password]:focus{
    outline: 3px solid #053F6C;
    border-radius: 3px;
    text-indent: 10px;
    border: #053F6C;
}

.forgot a {
    color: #B3BFCC;
    margin-left: 70%;
    text-decoration: none;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

button {
    background-color: #053F6C;
    width: 23%;
    border-radius: 8px;
    height: 50px;
    border: 1px solid #053F6C;
    color: #B3BFCC;
    margin-left: 55%;
    margin-top: 20px;
    font-size: 16px;
}

@media screen and (max-width:768px){
    .form-content {
        width: 95%;
        height: 85%;
        margin-top: 30px;
    }
}

@media screen and (max-width:768px){
    #error {
        text-align: center;
        font-size: 13px;
    }
}

@media screen and (max-width:768px){
    .input input {
        width: 90%;
        height: 60px;
    }
}

@media screen and (max-width:768px){
    .button {
        width: 120%;
        height: 50px;
        text-align: left;
        margin-left: 1px;
    }
}